お知らせ:


 ◇ YouTube Apple Japan チャンネル で有用なヒントや使い方を配信中です。
 ◇ iOS 向け Apple サポート App のバージョン 2.4.1 が公開されました。

しばらく返答が寄せられていないようです。 再度ディスカッションを開始するには、新たに質問してください。

質問:

質問: AirMac ユーティリティ 5.6.1 アップデートのエラー

OS10.6.8 Macbook Pro 17 early2011を使用しています。


AirMac ユーティリティは5.5.2を使用しているのですが、ソフトウェアアップデートで 5.6.1が見つかったのでアップデートを行ったのですが、ダウンロード後の構築中にエラーが出てアップデート出来ませんでした。その後、ソフトウェア アップデートを起動し直しても、お使いのソフトウェアは最新です、といメッセージが出るだけでアップデート出来なくなりました。


AirMac ユーティリティ5.5.2を起動すると、最新版5.6.1アップデートをすすめるダイアログが出て、ソフトウェアアップデートが立ち上がるのですが、お使いのソフトウェアは最新ですという繰り返しループになってしまいます。


対処方法はあるのでしょうか?(アップデート出来なければ、OSの再インストールなどはしたくないので、このまま使おうかとも思ってます・・・)


アドバイスよろしくお願いいたします。




※余談ですが、ガレージバンドの追加コンテンツのアップデートも同様にスクリプトエラーが出てアップデート失敗しましたが、その後、もう一度ソフトウェアアップデートからアップデート出来ました。

iBook, Mac OS X (10.4.11), G4 1.33Ghz

投稿日

返信
スレッドに付いたマーク この回答で解決
回答:
回答:

ソフトウェアアップデートからじゃなくて、直接ダウンロードしてアップデートできませんか?

Mac 用の AirMac ユーティリティ 5.6.1


でも、10.6.8はあまりに古いので、今ではブラウザが対応できないサイトも多いし、セキュリティホールも放置されてます。macbook pro early 2011ならhigh sierraにだってできますので、アップデートすることを真剣に考えた方が良いと思いますけどね。

投稿日

スレッドに付いたマーク 参考になった

2018/01/14 21:48 ni_ki への返信 ni_ki への返信

Safe Bootでのソフトウェアアップデートではアップデート出来ませんでしたが、appleサイトからのダウンロードでのインストールで無事解決しました。ありがとうございました。

ディスカッションを部分的に表示しています

返信をすべて表示

ページコンテンツが読み込まれました

スレッドに付いたマーク この回答で解決

2018/01/14 17:32 mau への返信 mau への返信

ソフトウェアアップデートからじゃなくて、直接ダウンロードしてアップデートできませんか?

Mac 用の AirMac ユーティリティ 5.6.1


でも、10.6.8はあまりに古いので、今ではブラウザが対応できないサイトも多いし、セキュリティホールも放置されてます。macbook pro early 2011ならhigh sierraにだってできますので、アップデートすることを真剣に考えた方が良いと思いますけどね。

2018/01/14 17:32

返信 参考になった

2018/01/14 21:46 はに への返信 はに への返信

ありがとうございます!こちらの方法でアップデート出来ました。ソフトウェアアップデートの不具合なのかもしれませんね。OSは上げたいのですが、Logic9とadobeCS5.5のアプリがフルセット入っていて未だ躊躇しております・・・。

2018/01/14 21:46

返信 参考になった
スレッドに付いたマーク 参考になった

2018/01/14 21:48 ni_ki への返信 ni_ki への返信

Safe Bootでのソフトウェアアップデートではアップデート出来ませんでしたが、appleサイトからのダウンロードでのインストールで無事解決しました。ありがとうございました。

2018/01/14 21:48

返信 参考になった (1)
ユーザのユーザプロフィール: mau

質問: AirMac ユーティリティ 5.6.1 アップデートのエラー